<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザー登録情報完了画面</title>
	<link rel="stylesheet" href="css/header.css">
	<link rel="stylesheet" href="css/item.css">

</head>
<body>
	<header>
		<p>SELECT STORE</p>
	</header>
	<br>
	<br>
		<div style="text-align:center">
			<h1>ユーザー登録完了</h1>
				<div id="line"></div>
		<br>
		<br>
					<p><font size="5">ご登録ありがとうございます。登録が完了しました。</font></p>
					<p><font size="5"></font></p>
				<br>
				<br>
					<a href="index.html">トップページへ</a>
		</div>
	</body>
</html>